/* @group Global */

* html {
	padding: 0;
	margin: 0;
	height: 100%;
}

body {
	min-width: 980px;
  	font-family: Helvetica, Verdana, Geneva, Arial, sans-serif;
	font-size: .9em;
	line-height: 140%;
	color: #4f4f4f;
	height: 100%;
	margin: 0 auto;
	background: #FFF;
}

#wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
}

/* @group Header */

#header {
	width: 100%;
	min-height: 45px;
	margin: 0 auto;
	background: #FFF url(../images/bg_main.jpg) repeat-x;
}

#header_inner {
	width: 965px;
	margin: 0 auto;
}

#header_inner_header {
	position: relative;
	width: 965px;
}

#breadcrumbs {
	color: #484848;
	font-size: .95em;
	padding-top: 12px;
	width: 600px;
}

#breadcrumbs ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#breadcrumbs ul li {
    float: left;
    padding: 0 5px 0 0;
    margin:0;
}

#breadcrumbs a {
	color: #22488a;
	font-weight: bold;
	font-style: italic;
	text-decoration: none;
}

#breadcrumbs .selected {
	color: #a85100;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
}

#header_inner_header #search {
	position: absolute;
	top: 8px;
	right: 0px;
	width: 330px;
}

#search #btns {
	position: absolute;
	top: 0px;
	left: 0px;
}

img#btnResize {
	margin-right: 10px;
}

a#increase {
	font-size: 22px;
	font-weight: bold;
	text-decoration: none;
	background: none;
	border: none;
	color: #22488a;
	width: 20px;
}

a#decrease {
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	background: none;
	border: none;
	color: #22488a;
}

#search #searchForm {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 235px;
	height: 27px;
	z-index: 999999999;
}
/* To force Google Custom Search to very top display */
table.gsc-completion-container {
      z-index: 10000 !important; 
	  }
/* To remove padding around Google Search box */
.cse .gsc-control-cse,
     .gsc-control-cse {
                padding: 0px !important;
				margin: 0px !important;
				background-color: transparent !important;
				border: none !important;
        }
#___gcse_0-cse-box-1 .cse .gsc-control-cse, #___gcse_0-cse-box-1 .gsc-control-cse {
  background-color: transparent !important;
}
.cse form.gsc-search-box, form.gsc-search-box {
	padding: 0px !important;
	margin: 0px !important;
}

/* input#searchfield {
	background: #FFF url(../images/bg_search.png) no-repeat 5px 6px;
	width: 155px;
	border: #cbcbcb 1px solid;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 2px 4px 2px 28px;
	color: #626262;
	margin-right: 5px;
	margin-top: 0px;
	float: left;
}

input#SearchBtn {
	background: url(../images/btnSearch.png) no-repeat;
	width: 35px;
	height: 27px;
	border: 0px;
	float: right;
	color: #FFF;
	font-weight: bold;
	font-size: 13px;
	padding-bottom: 4px;
	text-align: center;
} */

.off-screen {
position: absolute;
left:-999px;
top:auto;
width:1px;
height:1px;
overflow: hidden;
} 

/* @end */

/* @group Logo */

#logo {
	width: 100%;
	height: 100px;
	margin: 0 auto;
	background: #FFF;
}

#logo_inner {
	width: 960px;
	margin: 0 auto;
}

#logo_inner_logo {
	position: relative;
	width: 960px;
}

#logo_inner_logo p {
	color: #22488a;
	background: #FFF;
	font-size: 26px;
	padding: 48px 35px 15px 0;
	letter-spacing: 0px;
	margin: 0 auto;
	font-weight: bold;
}

.tagline {
	color: #a85100;
	background: #FFF;
	letter-spacing: 0px;
	margin: 0 auto;
	font-style: italic;
	font-weight: normal;
}

#logo_inner_logo #hhs {
	position: absolute;
	top: 50px;
	right: 0px;
	color: #22488a;
	width: 400px;
	text-align: right;
	font-size: 18px;
}

/* @end */

/* @group Nav */

#page_content {
	position: relative;
	width: 100%;
}

#page_content #nav-position {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
}

#nav_bg {
	position: relative;
	width: 100%;
	background: #FFF url(../images/bg_main.jpg) repeat;
	border-top: #d5e1e9 1px solid;
	min-height: 550px;
}

#nav_inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}

#nav_inner_nav {
	position: relative;
	top: 0px;
	width: 260px;
	z-index: 9;
}

#nav_share {
	position: relative;
	width: 970px;
	margin: 0 auto;
}

#nav_share_inner {
	position: relative;
	width: 100%;
	margin-top: 20px;
	z-index: 9999999;
}

#nav_share_inner #share {
	float: left;
	width: 225px;
}

#shareThis {
	float: right;
}

#related {
	width: 225px;
}

#related_home {
	width: 450px;
	/* margin: -20px 0 50px 30px; */
	margin: 15px 0 50px 30px;
	min-height: 150px;
}

#related h3, #related_home h3 {
	color: #a85100;
	margin: 0 auto !important;
}

#related_home ul {
	list-style: none;
	/* width: 450px; */
	width: 500px;
	display: block;
	margin: 0 auto;
	padding: 0;
}

#related_home ul li {
	float: left;
	position: relative;
	margin-right: 20px;
	}
	
#related_home ul ul {
	list-style: none;
	width: 450px;
	display: inline;
	margin: 0 auto;
	padding: 0;
}

#related_home ul ul li {
	float: none;
	position: relative;
	margin: 5px 5px 5px 0;
	}

#related p, #related_home p {
	font-size: .9em;
	line-height: 180%;
}

#related a {
	margin-right: 10px;
}

ul#navList {
	list-style: none;
	width: 260px;
	margin: 0 auto;
	padding: 0 0 0 0;
  font-size: .95em;
  line-height: 140%;
  color: #484848;
}

ul#navList li {
	margin: 0 auto;
	padding: 15px 15px 15px 20px;
	border-bottom: #c5d0d7 1px solid;
	}
	
ul#navList li.on {
	margin: 0 auto;
	background: url(../images/bg_internal_nav.png) repeat;
	}

ul#navList li a { color: #1a3e7d; text-decoration: none; }
ul#navList li.on a { color: #1a3e7d; text-decoration: none; }

ul#navList li a:hover { color: #1a3e7d; text-decoration: none; }

h2.pageTitle {
	font-size: 1.1em;
	line-height: 140%;
	font-weight: bold;
	font-style: italic;
	letter-spacing: 0 !important;
	
	padding: 0 !important;
	margin: 0 auto;
}

ul#navList p {
	margin: 0;
}

div.subNav {
	width: 260px;
	margin: 0 auto;
	padding: 5px 0 0 0;
  	color: #484848;
	margin-left: -20px;
}

div.subNav ul {
	list-style: none;
	width: 260px;
	margin: 0 auto;
	padding: 0 0 0 0;
  line-height: 140%;
  color: #484848;
}

div.subNav ul li {
	margin: 0 auto;
	padding: 0 0 0 0 !important;
	border-bottom: 0 !important;
	}

div.subNav p {
	margin: 0 auto;
	padding: 3px 15px 2px 35px !important;
	border-bottom: 0px !Important;
	font-weight: bold;
	font-style: italic;
	}

div.subNav p.arrow_closed { background: url(../images/navArrow_closed.png) no-repeat left; }
div.subNav p.on { background: #FFF; }
div.subNav p.on_arrow { background: #FFF url(../images/navArrow_open.png) no-repeat left; }

div.subNav p.on a, div.subNav p.on_arrow a { color: #a85100 !important; text-decoration: none; }
	
div.subNav ul.subSubNav {
	list-style: none;
	width: 260px;
	margin: 0 auto;
	padding: 5px 0 0 0;
  	color: #484848;
	margin-left: 20px;
}

div.subNav ul.subSubNav li {
	margin: 0 auto;
	padding: 0px 15px 3px 25px !important;
	border-bottom: 0px !Important;
	font-weight: normal;
	font-style: normal;
	}
	
/* @end */
	
/* @group Content */

#content {
	position: relative;
	width: 980px;
	margin: 0 auto;
	margin-bottom: 100px;
	min-height: 700px;
}

#content_home {
	position: relative;
	width: 500px;
	/* min-height: 800px; */
	background: #FFF;
	margin-left: 250px;	
}

#content_inner_two_col {
	position: relative;
	width: 475px;
	background: #FFF;
	margin-left: 250px;	
	border-left: #d7d7d7 1px solid;
	border-right: #d7d7d7 1px solid;
    -moz-box-shadow:6px -3px 6px -7px #888;
    -webkit-box-shadow:6px -3px 6px -7px #888;
    box-shadow: 6px -3px 6px -7px #888, -6px -3px 6px -7px #888;
	height: auto;
	min-height: 800px;
	padding-bottom: 70px;

}

#content_inner_two_col_bottom {
	position: relative;
	width: 475px;
	height: 15px;
	background: #FFF url(../images/bg_content_bottom.jpg) no-repeat left top;
	margin-left: 250px;	
}

#content_inner_one_col {
	position: relative;
	width: 720px;
	background: #FFF;
	margin-left: 250px;	
	border-left: #d7d7d7 1px solid;
	border-right: #d7d7d7 1px solid;
    -moz-box-shadow:6px -3px 6px -7px #888;
    -webkit-box-shadow:6px -3px 6px -7px #888;
    box-shadow: 6px -3px 6px -7px #888, -6px -3px 6px -7px #888;
	height: auto;
	min-height: 800px;
	padding-bottom: 70px;

}

#content_inner_one_col_bottom {
	position: relative;
	width: 720px;
	height: 15px;
	background: #FFF url(../images/bg_content_bottom.jpg) no-repeat left top;
	margin-left: 250px;	
}

#content_inner_content {
	padding: 10px 30px 30px;
}


/* @end */

/* @group Blue Banner */

#content #banner {
	position: absolute;
	top: -8px;
	right: 7px;
	width: 230px;
	/* z-index: 999999999; */
}

#banner #banner_corner {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 5px;
	height: 8px;
}

#banner_content {
	width: 180px;
	background: url(../images/bg_bluebanner.png) repeat-y left bottom;
	color: #cddfff;
	font-size: 1em;
	line-height: 140%;
	padding: 25px 25px 0 25px;
	height: 500px;
}

#banner_content_bottom {
	width: 230px;
	margin-bottom: 50px;
}

#banner_title {
	width: 180px;
	background: url(../images/logo_hhs.png) no-repeat top right;
}

#banner_title h2 {
	color: #FFF;
	font-size: 1.9em;
	text-transform: uppercase;
	line-height: 110%;
	margin-bottom: .7em;
	margin-top: 0px;
	background: none !important;
	padding: 45px 0 0 !important;
}

#banner_title h2 span {
	font-weight: normal !important;
	font-size: .8em;
	text-transform: none !important;
	font-style: italic;
}

#banner_content h3 {
	color: #FFF;
	font-size: 1.2em;
	margin: 0 auto;
	margin: 15px 0;
}

#banner_content p {
	margin-bottom: 1em;
}

.orangeBtn {
	width: 180px;
	height: 54px;
	background: url(../images/bg_orange_button.png) no-repeat top center;
	color: #FFF;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	padding: 20px 0 0 0;
	text-shadow: 2px 2px 2px #333;
	text-transform: uppercase;
	margin: 0 auto;
}

.orangeBtn a {
	color: #FFF !important;
	text-decoration: none !important;
}

#banner ul {
    /* list-style: none outside none; */
    margin: 0;
    padding: 0;
	font-size: .9em;
	line-height: 180%;
}
#banner ul li {
    float: left;
    padding: 0 5px 0 0;
    margin:0;
}

/* @end */

.skip {					
	font-size: 0px;
	margin: 0px 0px;
	padding: 0px 0px;
	position: absolute;	
	z-index: -1;	
}

.skip a {
	color: #9B9A7A;
}

div#skipmenu{
	position:relative;	
}
div#skipmenu a.skippy{			
	position:absolute;
	top: -1000px;
	left:-1000px;
	height: 1px;
	width: 1px;	
	overflow:hidden;	
}

div#skipmenu a.skippy:active, div#skipmenu a.skippy:focus, div#skipmenu a.skippy:hover{	
	top:0px;
	left:0px;
	width:100%;
	height: auto;
	width: auto;
	font-size:1em;
	font-weight:bold;
	width:100%;
	padding-bottom:5px;
	color: #fff;
	background-color:#5271ad;	
	text-align:right;	
	z-index:100;
	margin-bottom:5px;
}

/* @group Footer */

#footer {
	width: 100%;
	min-height: 95px;
	margin: 0 auto;
	background: #1f437e;
	padding: 25px 0 30px 0;
}

#footer .go-top {
    position: fixed;
    bottom: 1em;
    right: 2em;
    padding: 1em;
    /* display: none; */
}

.go-tophome {
    position: fixed;
    bottom: 10em;
    right: 3em;
    padding: 1em;
    /* display: none; */
}

#footer_inner {
	width: 980px;
	margin: 0 auto;
	font-size: .95em;
}

#footer_inner_footer {
	position: relative;
	width: 980px;
}

#footer #footer_logo {
	position: absolute;
	top: 0px;
	left: 110px;
	width: 95px;
	height: 95px;
}

#footer_text {
	position: relative;
	width: 740px;
	margin-left: 210px;
	left: 35px;
	text-align: left;
}

#footer p {
	text-align: left;
	color: #FFF;
	margin-top: 5px;
}

#footer a { text-decoration: underline; color: #FFF; }
#footer a:visited { text-decoration: underline; color: #FFF;}
#footer a:active { text-decoration: underline; color: #FFF;}
#footer a:link { text-decoration: underline; color: #FFF;}
#footer a:hover { text-decoration: underline; color: #FFF;}


/* @end */

/* @group Home */


/* @end */

/* @group Text */
h1 {
	color: #FFF;
	background: #b85600;
	font-size: 1.9em;
	padding: 60px 35px 15px 30px;
	letter-spacing: 1px;
	margin: 0 auto;
}

h2 {
	color: #b85600;
	font-size: 1.3em;
	line-height: 140%;
}

h2.grey {
	color: #474747;
	font-size: 1.3em;
	line-height: 140%;
}

ul.links {
	list-style-type:square;
	color: #22488a;
}

ul.links li {
	margin-bottom: .8em;
}

/* @end */

/* @group Bright Idea callout */

.calloutBrightIdea {
	margin: 2.5em 0;
}

.calloutBrightIdeaTop {
	height: 10px;
	background: url(../images/bg_brightidea_top.gif) repeat-x top left;
}

.calloutBrightIdeaBottom {
	height: 15px;
	background: url(../images/bg_brightidea_bottom.gif) repeat-x bottom left;
}

.calloutBrightIdeaContent {
	background: url(../images/bg_brightidea_bulb.gif) no-repeat top left;
	padding: 0 0 0 40px;
}

span.smallHdg {
	text-transform: uppercase;
	color: #4a4a4a;
	font-size: .65em;
	letter-spacing: 1px;
}

/* @end */

/* @group Large Buttons */

.LgButtonArea {
	width: 415px;
	height: 75px;
	display: table;
}

.buttonCell {
	display: table-cell;
	vertical-align: middle;
	background: url(../images/bg_lgbutton.png) no-repeat top left;
	padding-right: 50px;
	padding-left: 25px;
	width: 123px;
	height: 75px;
}

.LgButton, .LgButtonLeft, .LgButtonRight {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}

.LgButton a, .LgButtonLeft a, .LgButtonRight a {
	color: #FFF !important;
	text-decoration: none !important;
}

/* @end */

/* @group Testimonials */

#testimonialsList{
font-size:16px;
color:#4f4f4f;
background:#FFF;
font-weight:bold;
height:45px;
width: 420px;
}

#testimonialsList ul.menu, #testimonialsList li {
margin:0; border:0; padding:0; list-style:none;
}

#testimonialsList ul.menu {
	width: 420px;
}

#testimonialsList .menu li {
background:url(../images/bg_testimonialsList.png) left top no-repeat;
height:37px;
float:left;
margin-right:10px;
padding: 8px 0 0 5px;
width: 415px;
}

#testimonialsList .menu li a {
color:#4f4f4f;
text-decoration:none;
padding:0 10px;
height:37px;
line-height:30px;
display:block;
float:left;
padding:0 26px 0 10px;
}

#testimonialsList .menu li a:hover{
color:#666666;
}

#testimonialsList ul .submenu {
border:solid 1px #b1b5b8;
border-top:none;
background: url(../images/bg_white90.png) repeat;
position:relative;
top:0px;
width:412px;
padding:6px 0;
clear:both;
z-index:4;
margin-left: 2px;
display:none;
}
#testimonialsList ul .submenu li{
background:none;
display:block;
float:none;
margin:0;
border:0;
height:auto;
line-height:normal;
width:401px !important;
}
#testimonialsList .submenu li a{
background:none;
display:block;
float:none;
padding:6px 6px;
margin:0;
border:0;
height:auto;
color:#22488a;
line-height:normal;
}
#testimonialsList .submenu li a:hover{
background:#eaeef2;
}

.testimonial {
	width: 415px;
	height: 127px;
	margin-bottom: 25px;
	border: #d5e1e9 1px solid;
	background: url(../images/bg_top.jpg) repeat;
	-moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
	border-radius: 10px;
}

.testimonialImage {
	width: 136px;
	height: 127px;
	float: left;
}

.testimonialText {
	width: 279px;
	height: 127px;
	float: right;
	font-size: 14px;
	line-height: 18px;
}

.testimonialText p {
	padding: 0 20px;
}

.testimonialText p.divider {
	padding: 10px 20px 10px 20px;
	background: url(../images/bg_divider.gif) repeat-x;
	font-size: 12px;
	text-transform: uppercase;
}

img.imgTestimonial {
	padding: 0 20px 10px 0;
}


/* @end */

/* @group Chart */

table.chart {
	font-size: .9em;
	text-align: left;
	border-bottom: 1px #d6e2e9 solid;
}

table.chart tr.header {
	background: url(../images/bg_divider.gif) repeat-x;
}

table.chart tr.header th {
	padding-top: 14px;
	border-bottom: 2px #d6e2e9 solid;
}

table.chart th.thSub {
	font-weight: normal;
	font-style: italic;
}

table.chart th, table.chart td {
	border-bottom: 1px #d6e2e9 solid;
}

table.chart th {
	font-weight: bold;
	text-align: left !important;
}

table.chart td, table.chart th {
	padding: 10px 8px;
}

table.chart tr.row01 th.thSub {
	background: #e4eff5;
}

table.chart tr.row02 th.thSub {
	background: #d8e6ed;
}

table.chart tr.row01 td {
	background: #eef5f9;
}

table.chart tr.row02 td {
	background: #e1ebf1;
}

/* NEW REPLACEMENT TOOLTIP JQUERY */
.tooltip {
    position: relative;
    display: inline-block;
    cursor: help;
    /* white-space: nowrap; */	
    border-bottom: 1px dashed #ff8900;
	z-index: 99999;
}

.tooltip-content {
    opacity: 0;
    visibility: hidden;     
    font: 13px Arial, Helvetica;
    /* text-align: center; */
    border-color: #aaa #555 #555 #aaa;
    border-style: solid;
    border-width: 1px;
    width: 400px;	
    padding: 10px;
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -76px;    
    background-color: #fff;
    /* background-image: linear-gradient(rgba(0,0,0,.1), rgba(255,255,255,0));     
    box-shadow: 1px 1px 0 #555,
                2px 2px 0 #555,
                3px 3px 1px rgba(0, 0, 0, .3),
                0   1px 0   rgba(255,255,255, .5) inset; */                    
    transition: bottom .2s ease, opacity .2s ease;                  
    }
    
.tooltip-content:after,
.tooltip-content:before {
    border-right: 16px solid transparent;
    border-top: 15px solid #fff;
    bottom: -15px;
    content: "";
    position: absolute;
    left: 20%;
    margin-left: -10px;
}

.tooltip-content:before {
    border-right-width: 25px;
    border-top-color: #555;
    border-top-width: 15px;
    bottom: -15px;
}

.tooltip:hover .tooltip-content{
    opacity: 1;
    visibility: visible;
    bottom: 30px;      
}
/* END NEW TOOLTIP */

#toolTipDiv {
	position: relative;
	width: 420px;
	height: 5px;
}

/*.tooltip {
	width: 202px;
}*/

.tooltipText {
	width: 162px;
	background: url(../images/bg_tooltip.png) repeat-y;
	color: #FFF;
	font-size: .8em;
	line-height: 130%;
	font-weight: bold;
	padding: 5px 20px;
}

#tooltip01 {
	position: absolute;
	bottom: 0px;
	left: 25%;
	display: none;
}

#tooltip02 {
	position: absolute;
	bottom: 0px;
	left: 58%;
	display: none;
}

/* @end */

/* @group State Chart */

table.state_chart {
	font-size: .9em;
	text-align: left;
	border-bottom: 1px #d6e2e9 solid;
	margin-bottom: 30px;
}

table.state_chart tr.header {
	background: url(../images/bg_divider.gif) repeat-x;
}

table.state_chart tr.header th {
	padding-top: 14px;
	border-bottom: 2px #d6e2e9 solid;
	text-align: left !important;
}

table.state_chart tr.header th.stateHdg {
	font-weight: bold;
	font-size: 1.2em;
	color: #b95700;
	text-align: left !important;
}

table.state_chart th.thSub {
	font-weight: normal;
	font-style: italic;
	text-align: left !important;
}

table.state_chart th, table.state_chart td {
	border-bottom: 1px #d6e2e9 solid;
}

table.state_chart th {
	font-weight: bold;
}

table.state_chart td, table.state_chart th {
	padding: 10px 8px;
}

table.state_chart tr.row01 th.thSub, table.state_chart tr.row01 td.td02 {
	background: #e4eff5;
}

table.state_chart tr.row02 th.thSub, table.state_chart tr.row02 td.td02 {
	background: #d8e6ed;
}

table.state_chart tr.row01 td {
	background: #eef5f9;
}

table.state_chart tr.row02 td {
	background: #e1ebf1;
}

/* @end */

/* @group Savings Calculator Chart */

table.calc_chart {
	font-size: .9em;
	text-align: left;
	border-bottom: 1px #d6e2e9 solid;
	margin-bottom: 30px;
}

table.calc_chart tr.header {
	
}

table.calc_chart tr.header th {
	padding-top: 14px;
	border-bottom: 2px #d6e2e9 solid;
}

h2.stateHdg {
	font-weight: bold;
	font-size: 1.2em;
	color: #b95700;
	padding: 15px 0 0 0 !important;
	background: url(../images/bg_divider.gif) repeat-x;
}

table.calc_chart th.thSub {
	font-weight: normal;
	font-style: italic;
	text-align: left !important;
}

table.calc_chart th, table.calc_chart td {
	border-bottom: 1px #d6e2e9 solid;
}

table.calc_chart th {
	font-weight: bold;
}

table.calc_chart td, table.calc_chart th {
	padding: 10px 8px;
}

table.calc_chart tr.row01 th.thSub {
	background: #e4eff5;
}

table.calc_chart tr.row02 th.thSub {
	background: #d8e6ed;
}

table.calc_chart tr.row01 td {
	background: #e4eff5;
}

table.calc_chart tr.row02 td {
	background: #d8e6ed;
}

span.green {
	color: #03530a;
}

/* @end */

/* @group State Map */

#map {
	position: relative;
	width: 640px;
	height: 540px;
	margin: 20px 0 35px 0;
	background: url(../images/img_usmap.jpg) no-repeat top left;
}

#map #NE {
	position: absolute;
	top: 78px;
	left: 225px;
	width: 130px;
	height: 102px;
}

/* @end */

img {
    border: none;
}

img.centered {
		text-align: center;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

small {
    font-size: 10px;
    line-height: 1.5em;
}

.center {
    text-align: center;
}

.hidden {
    display: none;
}

hr {
    display: none;
    }

a img {
    border: none;
}

	
/* IE6 png fix */

img, div, a, { behavior: url(iepngfix.htc); }

/* @end */

/* @group Link Styles */
a { color: #22488a; }
a:visited { color: #22488a;}
a:active { color: #22488a;}
a:link { color: #22488a;}
a:hover { color: #22488a; text-decoration: underline;}

/* 
a { text-decoration: underline; color: #22488a; }
a:visited { text-decoration: underline; color: #22488a;}
a:active { text-decoration: underline; color: #22488a;}
a:link { text-decoration: underline; color: #22488a;}
a:hover { text-decoration: underline; color: #22488a;}
*/

/* @end */

/* @group Form Styles */

#plan_builder, #savings_calc { width: 100%; margin-bottom: 50px;}
.plan_question, .calc_question { position: relative; width: 100%; clear: both; border-bottom: 1px #e2e2e2 solid;}
.planDiv, .calcDiv { width: 300px; margin-top: 0px; text-align: right; float: right; padding: 25px 0;}
fieldset { position: relative; width: 100%; clear: both; border: 0 !important; border-bottom: 1px #e2e2e2 solid !important; padding: 0 !important;}
.plan_question .label, .calc_question label, legend { float: left; text-align: left; width: 350px; color: #474747; font-size: 1.1em; font-weight: bold; padding: 25px 0; }
.plan_question label.radio, .calc_question label.radio { float: none !important; text-align: right !important; padding-right: 0px !important; color: #22488a; font-size: 1em !important; font-weight: normal !important; }
.plan_question label.radioSel, .calc_question label.radioSel { float: none !important; text-align: right !important; padding-right: 0px !important; color: #03530a; font-size: 1em !important; font-weight: bold !important; }

input#btnSubmit { margin: 25px 0; width: 250px; height: 72px; background: url(../images/btnCalc.png) no-repeat; border: 0px !important; font-size: 25px; padding-bottom: 10px !important; color: #FFF; font-weight: bold; text-transform: uppercase; text-align: center; text-shadow: 2px 2px 2px #333; }

#plan_builder input[type="text"], #savings_calc input[type="text"] {
	background: #FFF;
	border: #bfbfbf 1px solid;
	font-size: 16px;
	line-height: 1.2em;
	padding: 5px;
	color: #474747;
}

/* =Print
----------------------------------------------- */

@media print {
	/* @group Header */

#header {
	width: 100%;
	height: 45px;
	margin: 0 auto;
	background: #FFF !important;
}

#header #header_inner_header #search {
	position: absolute;
	top: 8px;
	right: 0px;
	width: 330px;
	display: none;
}

/* @end */

/* @group Nav */

#nav_position, #nav_bg, #nav_share {
	display: none;
}

#related {
	display: none;
}

/* @end */
	
/* @group Content */

#content_inner_two_col {
	position: relative;
	width: 720px;
	background: #FFF;
	margin-left: 0 !important;	
	border-left: #d7d7d7 0px solid !important;
	border-right: #d7d7d7 0px solid !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
	height: auto;
	min-height: auto  !important;
	padding-bottom: 30px !important;

}

#content_inner_two_col_bottom {
	display: none;
}

#content_inner_one_col {
	position: relative;
	width: 900px;
	background: #FFF;
	margin-left: 0 !important;	
	border-left: #d7d7d7 0px solid !important;
	border-right: #d7d7d7 0px solid !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
	height: auto;
	min-height: auto  !important;
	padding-bottom: 30px !important;

}

#content_inner_one_col_bottom {
	display: none;
}

/* @end */

/* @group Blue Banner */

.orangeBtn {
	text-shadow: none !important;
}

/* @end */

/* @group Form Styles */

input#btnSubmit { text-shadow: none !important; }

}

#content_inner_content ul {
	display: block;
    list-style-type: disc;
    -webkit-margin-before: 1em;
    -webkit-margin-after: 1em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
 }
 
 iframe.vid { margin: 1.0em 0; }
 
 /* everything below pulled from page head -- not sure if needed */
.at-icon{fill:#fff;border:0}.at-icon-wrapper{display:inline-block;overflow:hidden}a .at-icon-wrapper{cursor:pointer}.at-rounded,.at-rounded-element .at-icon-wrapper{border-radius:12%}.at-circular,.at-circular-element .at-icon-wrapper{border-radius:50%}.addthis_32x32_style .at-icon{width:2pc;height:2pc}.addthis_24x24_style .at-icon{width:24px;height:24px}.addthis_20x20_style .at-icon{width:20px;height:20px}.addthis_16x16_style .at-icon{width:1pc;height:1pc}#at16lb{display:none;position:absolute;top:0;left:0;width:100%;height:100%;z-index:1001;background-color:#000;opacity:.001}#at16pc,#at16pi,#at16pib,#at_complete,#at_error,#at_share,#at_success{position:static!important}.at15dn{display:none}.at15a{border:0;height:0;margin:0;padding:0;width:230px}#at15s,#at16nms,#at16p,#at16p form input,#at16p label,#at16p textarea,#at16recap,#at16sas,#at_msg,#at_share .at_item{font-family:arial,helvetica,tahoma,verdana,sans-serif!important;font-size:9pt!important;outline-style:none;outline-width:0;line-height:1em}* html #at15s.mmborder{position:absolute!important}#at15s.mmborder{position:fixed!important;width:250px!important}#at15s{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpiZGBgaGAgAjAxEAlGFVJHIUCAAQDcngCUgqGMqwAAAABJRU5ErkJggg==);float:none;line-height:1em;margin:0;overflow:visible;padding:5px;text-align:left;position:absolute}#at15s a,#at15s span{outline:0;direction:ltr;text-transform:none}#at15s .at-label{margin-left:5px}#at15s .at-icon-wrapper,#at16ps .at-icon-wrapper{width:1pc;height:1pc;vertical-align:middle}#at15s .at-icon,#at16ps .at-icon{width:1pc;height:1pc}.at4-icon{display:inline-block;background-repeat:no-repeat;background-position:top left;margin:0;overflow:hidden;cursor:pointer}.addthis_16x16_style .at4-icon,.addthis_default_style .at4-icon,.at4-icon,.at-16x16{width:1pc;height:1pc;line-height:1pc;background-size:1pc!important}.addthis_32x32_style .at4-icon,.at-32x32{width:2pc;height:2pc;line-height:2pc;background-size:2pc!important}.addthis_24x24_style .at4-icon,.at-24x24{width:24px;height:24px;line-height:24px;background-size:24px!important}.addthis_20x20_style .at4-icon,.at-20x20{width:20px;height:20px;line-height:20px;background-size:20px!important}.at4-icon.circular,.circular .at4-icon,.circular.aticon{border-radius:50%}.at4-icon.rounded,.rounded .at4-icon{border-radius:4px}.at4-icon-left{float:left}#at15s .at4-icon{text-indent:20px;padding:0;overflow:visible;white-space:nowrap;background-size:1pc;width:1pc;height:1pc;background-position:top left;display:inline-block;line-height:1pc}.addthis_vertical_style .at4-icon,.at4-follow-container .at4-icon,.sortable-list-container .at4-icon{margin-right:5px}html>body #at15s{width:250px!important}#at15s.atm{background:none!important;padding:0!important;width:10pc!important}#at15s.atiemode2{width:252px!important}#at15s_inner{background:#fff;border:1px solid #fff;margin:0}#at15s_head{position:relative;background:#f2f2f2;padding:4px;cursor:default;border-bottom:1px solid #e5e5e5}.at15s_head_success{background:#cafd99!important;border-bottom:1px solid #a9d582!important}.at15s_head_success a,.at15s_head_success span{color:#000!important;text-decoration:none}#at15s_brand,#at15sptx,#at16_brand{position:absolute}#at15s_brand{top:4px;right:4px}.at15s_brandx{right:20px!important}a#at15sptx{top:4px;right:4px;text-decoration:none;color:#4c4c4c;font-weight:700}#at15s.atiemode2 a#at15sptx{right:8px}#at15sptx:hover{text-decoration:underline}#at16_brand{top:5px;right:30px;cursor:default}#at_hover{padding:4px}#at_hover .at_item,#at_share .at_item{background:#fff!important;float:left!important;color:#4c4c4c!important}#at_share .at_item .at-icon-wrapper{margin-right:5px}#at_hover .at_bold{font-weight:700;color:#000!important}#at16nms,#at16sas{padding:4px 5px}#at16nms{display:none}#at16sas{clear:left;padding-top:1pc;padding-bottom:1pc}#at_hover .at_item{width:7pc!important;padding:2px 3px!important;margin:1px;text-decoration:none!important}#at_hover .at_item.atiemode2{width:114px!important}#at_hover .at_item.athov,#at_hover .at_item:focus,#at_hover .at_item:hover{margin:0!important}#at16ps .at_item:focus,#at_hover .at_item.athov,#at_hover .at_item:focus,#at_hover .at_item:hover,#at_share .at_item.athov,#at_share .at_item:hover{background:#f2f2f2!important;border:1px solid #e5e5e5;color:#000!important;text-decoration:none}.ipad #at_hover .at_item:focus{background:#fff!important;border:1px solid #fff}#at_sending{top:130px;left:110px;position:absolute;text-align:center}#at_sending img{padding:10px}.at15t{display:block!important;height:1pc!important;line-height:1pc!important;padding-left:20px!important;background-position:0 0;text-align:left}.addthis_button,.at15t{cursor:pointer}.addthis_toolbox a.at300b,.addthis_toolbox a.at300m{width:auto}.addthis_toolbox a{margin-bottom:5px;line-height:initial}.addthis_toolbox.addthis_vertical_style{width:200px}.addthis_toolbox.addthis_close_style .addthis_button_google_plusone{width:65px;overflow:hidden}.addthis_toolbox.addthis_close_style .addthis_button_facebook_like{width:85px;overflow:hidden}.addthis_toolbox.addthis_close_style .addthis_button_tweet{width:62px;overflow:hidden}.addthis_button_facebook_like .fb_iframe_widget{line-height:100%}.addthis_button_facebook_like iframe.fb_iframe_widget_lift{max-width:none}.addthis_toolbox a.addthis_button_counter,.addthis_toolbox a.addthis_button_facebook_like,.addthis_toolbox a.addthis_button_facebook_send,.addthis_toolbox a.addthis_button_facebook_share,.addthis_toolbox a.addthis_button_foursquare,.addthis_toolbox a.addthis_button_google_plusone,.addthis_toolbox a.addthis_button_linkedin_counter,.addthis_toolbox a.addthis_button_pinterest_pinit,.addthis_toolbox a.addthis_button_stumbleupon_badge,.addthis_toolbox a.addthis_button_tweet{display:inline-block}.at-share-tbx-element .google_plusone_iframe_widget>span>div{vertical-align:top!important}.addthis_toolbox span.addthis_follow_label{display:none}.addthis_toolbox.addthis_vertical_style span.addthis_follow_label{display:block;white-space:nowrap}.addthis_toolbox.addthis_vertical_style a{display:block}.addthis_toolbox.addthis_vertical_style.addthis_32x32_style a{line-height:2pc;height:2pc}.addthis_toolbox.addthis_vertical_style .at300bs{margin-right:4px;float:left}.addthis_toolbox.addthis_20x20_style span{line-height:20px;*height:20px}.addthis_toolbox.addthis_32x32_style span{line-height:2pc;*height:2pc}.addthis_toolbox.addthis_pill_combo_style .addthis_button_compact .at15t_compact,.addthis_toolbox.addthis_pill_combo_style a{float:left}.addthis_toolbox.addthis_pill_combo_style a.addthis_button_tweet{margin-top:-2px}.addthis_toolbox.addthis_pill_combo_style .addthis_button_compact .at15t_compact{margin-right:4px}.addthis_default_style .addthis_separator{margin:0 5px;display:inline}div.atclear{clear:both}.addthis_default_style .addthis_separator,.addthis_default_style .at4-icon,.addthis_default_style .at300b,.addthis_default_style .at300bo,.addthis_default_style .at300bs,.addthis_default_style .at300m{float:left}.at300b img,.at300bo img{border:0}a.at300b .at4-icon,a.at300m .at4-icon{display:block}.addthis_default_style .at300b,.addthis_default_style .at300bo,.addthis_default_style .at300m{padding:0 2px}.at300b,.at300bo,.at300bs,.at300m{cursor:pointer}.addthis_button_facebook_like.at300b:hover,.addthis_button_facebook_like.at300bs:hover,.addthis_button_facebook_send.at300b:hover,.addthis_button_facebook_send.at300bs:hover{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100)}.addthis_20x20_style .at15t,.addthis_20x20_style .at300bs,.addthis_20x20_style .dummy .at300bs{overflow:hidden;display:block;height:20px!important;width:20px!important;line-height:20px!important}.addthis_32x32_style .at15t,.addthis_32x32_style .at300bs,.addthis_32x32_style .dummy .at300bs{overflow:hidden;display:block;height:2pc!important;width:2pc!important;line-height:2pc!important}.at300bs{background-position:0 0}.at16nc,.at300bs{overflow:hidden;display:block;height:1pc;width:1pc;line-height:1pc!important}.at16t{padding-left:20px!important;width:auto;cursor:pointer;text-align:left;overflow:visible!important}#at_feed{display:none;padding:10px;height:300px}#at_feed span{margin-bottom:10px;font-size:9pt}#at_feed div{width:102px!important;height:26px!important;line-height:26px!important;float:left!important;margin-right:68px}#at_feed div.at_litem{margin-right:0}#at_feed a{margin:10px 0;height:17px;line-height:17px}#at_feed.atused .fbtn{background:url(//s7.addthis.com/static/r05/feed00.gif) no-repeat;float:left;width:102px;cursor:pointer;text-indent:-9000px}#at_feed .fbtn.bloglines{background-position:0 0!important;width:94px;height:20px!important;line-height:20px!important;margin-top:8px!important}#at_feed .fbtn.yahoo{background-position:0 -20px!important}#at_feed .fbtn.newsgator,.fbtn.newsgator-on{background-position:0 -37px!important}#at_feed .fbtn.technorati{background-position:0 -71px!important}#at_feed .fbtn.netvibes{background-position:0 -88px!important}#at_feed .fbtn.pageflakes{background-position:0 -141px!important}#at_feed .fbtn.feedreader{background-position:0 -172px!important}#at_feed .fbtn.newsisfree{background-position:0 -207px!important}#at_feed .fbtn.google{background-position:0 -54px!important;width:78pt}#at_feed .fbtn.winlive{background-position:0 -105px!important;width:75pt;height:19px!important;line-height:19px;margin-top:9px!important}#at_feed .fbtn.mymsn{background-position:0 -158px;width:71px;height:14px!important;line-height:14px!important;margin-top:9pt!important}#at_feed .fbtn.aol{background-position:0 -189px;width:92px;height:18px!important;line-height:18px!important}.addthis_default_style .at15t_compact,.addthis_default_style .at15t_expanded{margin-right:4px}#at16clb{font-size:16pt;font-family:verdana bold,verdana,arial,sans-serif}#at_share .at_item{width:123px!important;padding:4px;margin-right:2px;border:1px solid #fff}#at16pm{background:#fff;width:298px;height:380px;text-align:left;border-right:1px solid #ccc;position:static}#at16pcc,#at16pccImg{position:fixed;top:0;left:0;width:100%;margin:0 auto;font-size:10px!important;color:#4c4c4c;padding:0;z-index:10000001;overflow:visible}#at16pccImg{height:100%}#at16abifc{overflow:hidden;margin:0;top:10px;left:10px;height:355px;width:492px;position:absolute;border:0}#at16abifc iframe{border:0;position:absolute;height:380px;width:516px;top:-10px;left:-10px}* html div#at16abifc.atiemode2{height:374px;width:482px}* html #at16abifc iframe{height:23pc;left:-10px;top:-10px;overflow:hidden}#at16p{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpiZGBgaGAgAjAxEAlGFVJHIUCAAQDcngCUgqGMqwAAAABJRU5ErkJggg==);z-index:10000001;position:absolute;top:50%;left:50%;width:300px;padding:10px;margin:0 auto;margin-top:-185px;margin-left:-155px;font-family:arial,helvetica,tahoma,verdana,sans-serif;font-size:9pt;color:#5e5e5e}#at_share{margin:0;padding:0}#at16ps{overflow-y:scroll;height:19pc;padding:5px}a#at16pit{position:absolute;top:37px;right:10px;display:block;background:url(data:image/gif;base64,R0lGODlhEAAUAKIFAKqqquHh4cLCwszMzP///////wAAAAAAACH5BAEAAAUALAAAAAAQABQAAAMtOLqsAqWQSSsN0OoLthfeNoTaSFbmOaUqe7okHMoeLaqUXeITiGM/SGM4eEQSADs=) no-repeat;width:1pc;height:20px;line-height:19px;margin-right:-17px;text-align:center;overflow:hidden;color:#36b}#at16pi{background:#e5e5e5;text-align:left;border:1px solid #ccc;border-bottom:0}#at16pi a{text-decoration:none;color:#36b}#at16p #at16abc{margin-left:2px!important}#at16pi a:hover{text-decoration:underline}#at16pt{position:relative;background:#f2f2f2;height:13px;padding:5px 10px}#at16pt a,#at16pt h4{font-weight:700}#at16pt h4{display:inline;margin:0;padding:0;font-size:9pt;color:#4c4c4c;cursor:default}#at16pt a{position:absolute;top:5px;right:10px;color:#4c4c4c;text-decoration:none;padding:2px}#at15sptx:focus,#at16pt a:focus{outline:thin dotted}#at16pc form{margin:0}#at16pc form label{display:block;font-size:11px;font-weight:700;padding-bottom:4px;float:none;text-align:left}#at16pc form label span{font-weight:400;color:#4c4c4c;display:inline}#at16pc textarea{height:3pc}#at16pc form input:focus,#at16pc textarea:focus{background:ivory;color:#333}#at16p .atbtn,#at16recap .atbtn{background:#fff;border:1px solid #b5b5b5;width:60px!important;padding:2px 4px;margin:0;margin-right:2px!important;font-size:11px!important;font-weight:700;color:#333;cursor:pointer}#at16p .atbtn:focus,#at16p .atbtn:hover,#at16recap .atbtn:focus,#at16recap .atbtn:hover{border-color:#444;color:#06c}#at16p .atrse,#at16recap .atrse{font-weight:400!important;color:#666;margin-left:2px!important}#atsb .atbtn{width:78px!important;margin:0!important}#at16pc{height:343px!important;font-size:11px;text-align:left;color:#4c4c4c}#at16psf{position:relative;background:#f2f2f2 url(data:image/gif;base64,R0lGODlhGQEVAMQYAGZmZuDg4Ozs7MjIyMzMzPj4+LOzs3BwcMbGxsvLy5+fn/X19djY2IODg+bm5paWlnl5eeLi4oyMjKmpqdXV1dvb28/Pz////////wAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAEAABgALAAAAAAZARUAAAX/ICaOGJFYaKqubOu+cCzPdG3feK7vPJwQpOBoEChcjsikcslsOp/QqHRKrVqv2Kx2Gy0EBkKRgMEtm8/otHrNTjMEQYGjTa/b7/h82gEfVfSAgYKDhGcVQ0sLBhAAEAYLhZGSk5RqYBgBSgsNAA0GnA2QlaOkpaZHASVGSQYACEgIABOntLW2eAUmSxASShIHt8HCw1snSwAGSq3EzM3OSyhLBw9KD8DP2Nm30UoKrrAACtrj5KMWCYmcCgbeAAcR5fHygT+rSQvtAA8A7vDz/wDV5MIUJVa/gAgTZkmFYYAUg70USpz45BKGPwUPiKPIseOhEXI6ihzphE8cMiRTMI58E6ZhEZUwEXqx2LIEAwsUKujcybOnz59AgwodSrSo0aNIkypdyrSpU58ofoQJAQA7) no-repeat center center;border-bottom:1px solid #ccc;height:20px;padding:4px 10px;text-align:center}* html #at16psf input,:first-child+html #at16psf input{padding:0}#at16psf input,#at16psf input:focus{background:#fff;border:none;width:220px;margin:2px 0 0;color:#666;outline-style:none;outline-width:0;padding:2px 0 0;line-height:9pt;font-family:arial,helvetica,tahoma,verdana,sans-serif;font-size:9pt}#at16pcc .at_error,#at16recap .at_error{background:#f26d7d;border-bottom:1px solid #df5666;padding:5px 10px;color:#fff}#at16pcc #at_success{background:#d0fbda;border-bottom:1px solid #a8e7b7;padding:5px 10px;color:#4c4c4c}#at_complete{font-size:13pt;color:#47731d;text-align:center;padding-top:130px;height:13pc!important;width:472px}.at_baa{display:block;overflow:hidden;outline:0}#at15s #at16pf a{top:1px}#at16pc form #at_send{width:5pc!important}#at16pp{color:#4c4c4c;position:absolute;top:9pt;right:9pt;font-size:11px}#at16pp label{font-size:11px!important}#at16pp .atinp{width:156px}#at16eatdr{position:absolute;background:#fff;border-top:0;max-height:110px;overflow:auto;z-index:500;top:129px;left:21px;width:277px}#at16eatdr a{display:block;overflow:hidden;border-bottom:1px dotted #eee;padding:4px 8px}#at16eatdr a.hover,#at16eatdr a:hover{background:#e0eefa;text-decoration:none;color:#333}#at_pspromo{height:130px;padding-top:10px}#at15psp,#at_pspromo{width:205px;padding-left:5px}#at_testpromo{font-size:9pt;width:220px;display:none}.atm-i #at_pspromo{height:150px}.atm-i #at_pspromo,.atm-i #at_testpromo{width:140px}#at_testpromo input{width:200px}#at_promo .at-promo-content,#at_testpromo .at-promo-content{margin-top:9pt}#at_promo .at-promo-btn,#at_testpromo .at-promo-btn{padding-top:10px}#at_promo h4,#at_testpromo h4{font-family:arial,helvetica,tahoma,verdana,sans-serif;background:0;font-size:14px;font-weight:700;margin:0 0 4px;padding:0;line-height:18px;height:36px}.atm-i #at_promo h4,.atm-i #at_testpromo h4{height:66px}#at_testpromo h4{font-size:13.5px}#at_promo h4 sup{font-size:11px;color:#ee6a44}#at_promo span{display:block}#_atssh{width:1px!important;height:1px!important;border:0!important}.at-promo-single{padding:10px;padding-top:2px;line-height:1.5em}.at-promo-single img{padding:3px}.at-promo-content img{margin-right:5px;margin-bottom:20px;float:left}.atm{width:10pc!important;padding:0;margin:0;line-height:9pt;letter-spacing:normal;font-family:arial,helvetica,tahoma,verdana,sans-serif;font-size:9pt;color:#444;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABtJREFUeNpiZGBgaGAgAjAxEAlGFVJHIUCAAQDcngCUgqGMqwAAAABJRU5ErkJggg==);padding:4px}.atm-f{text-align:right;border-top:1px solid #ddd;padding:5px 8px}.atm-i{background:#fff;border:1px solid #d5d6d6;padding:0;margin:0;box-shadow:1px 1px 5px rgba(0,0,0,.15)}.atm-s{margin:0!important;padding:0!important}.atm-s a:focus{border:transparent;outline:0;-webkit-transition:none;transition:none}#at_hover.atm-s a,.atm-s a{display:block;text-decoration:none;padding:4px 10px;color:#235dab!important;font-weight:400;font-style:normal;-webkit-transition:none;transition:none}#at_hover.atm-s .at_bold{color:#235dab!important}#at_hover.atm-s a:hover,.atm-s a:hover{background:#2095f0;text-decoration:none;color:#fff!important}#at_hover.atm-s .at_bold{font-weight:700}#at_hover.atm-s a:hover .at_bold{color:#fff!important}.atm-s a .at-label{vertical-align:middle;margin-left:5px;direction:ltr}.atm-i #atic_settings{border:none!important;border-top:1px solid #d5d6d6!important;padding-top:6px!important;top:4px}.at_a11y{position:absolute!important;top:auto!important;width:1px!important;height:1px!important;overflow:hidden!important}.at_a11y_container{margin:0;padding:0}.at_redloading{background:url(data:image/gif;base64,R0lGODlhCgAKAJEDAMzMzP9mZv8AAP///yH/C05FVFNDQVBFMi4wAwEAAAAh+QQFAAADACwAAAAACgAKAAACF5wncgaAGgJzJ647cWua4sOBFEd62VEAACH5BAUAAAMALAEAAAAIAAMAAAIKnBM2IoMDAFMQFAAh+QQFAAADACwAAAAABgAGAAACDJwHMBGofKIRItJYAAAh+QQFAAADACwAAAEAAwAIAAACChxgOBPBvpYQYxYAIfkEBQAAAwAsAAAEAAYABgAAAgoEhmPJHOGgEGwWACH5BAUAAAMALAEABwAIAAMAAAIKBIYjYhOhRHqpAAAh+QQFAAADACwEAAQABgAGAAACDJwncqi7EQYAA0p6CgAh+QQJAAADACwHAAEAAwAIAAACCpRmoxoxvQAYchQAOw==);height:1pc;width:1pc;background-repeat:no-repeat;margin:0 auto}.at-promo-single-dl-ch{width:90pt;height:37px}.at-promo-single-dl-ff{width:90pt;height:44px}.at-promo-single-dl-saf{width:90pt;height:3pc}.at-promo-single-dl-ie{width:129px;height:51px}.at_PinItButton{display:block;width:40px;height:20px;padding:0;margin:0;background-image:url(//s7.addthis.com/static/t00/pinit00.png);background-repeat:no-repeat}.at_PinItButton:hover{background-position:0 -20px}.addthis_toolbox .addthis_button_pinterest_pinit{position:relative}.at-share-tbx-element .fb_iframe_widget span{vertical-align:baseline!important}.service-icon{padding:4px 8px}.service-icon:hover{background:#2095f0;color:#fff}.service-icon span{padding-left:20px}#at16pf{height:auto;text-align:right;padding:4px 8px}.at-privacy-info{position:absolute;left:7px;bottom:7px;cursor:pointer;text-decoration:none;font-family:helvetica,arial,sans-serif;font-size:10px;line-height:9pt;letter-spacing:.2px;color:#666}.at-privacy-info:hover{color:#000}@media print{#at4-follow,#at4-share,#at4-thankyou,#at4-whatsnext,#at4m-mobile,#at15s,.at4,.at4-recommended{display:none!important}}@media screen and (max-width:400px){.at4win{width:100%}}@media screen and (max-height:700px) and (max-width:400px){.at4-thankyou-inner .at4-recommended-container{height:122px;overflow:hidden}.at4-thankyou-inner .at4-recommended .at4-recommended-item:first-child{border-bottom:1px solid #c5c5c5}}</style><style type="text/css">.at-branding-logo{font-family:helvetica,arial,sans-serif;text-decoration:none;font-size:10px;display:inline-block;margin:2px 0;letter-spacing:.2px}.at-branding-logo .at-branding-icon{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAMAAAC67D+PAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAAZQTFRF////+GlNUkcc1QAAAB1JREFUeNpiYIQDBjQmAwMmkwEM0JnY1WIxFyDAABGeAFEudiZsAAAAAElFTkSuQmCC")}.at-branding-logo .at-branding-icon,.at-branding-logo .at-privacy-icon{display:inline-block;height:10px;width:10px;margin-left:4px;margin-right:3px;margin-bottom:-1px;background-repeat:no-repeat}.at-branding-logo .at-privacy-icon{background-image:url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAAKCAMAAABR24SMAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAABhQTFRF8fr9ot/xXcfn2/P5AKva////////AKTWodjhjAAAAAd0Uk5T////////ABpLA0YAAAA6SURBVHjaJMzBDQAwCAJAQaj7b9xifV0kUKJ9ciWxlzWEWI5gMF65KUTv0VKkjVeTerqE/x7+9BVgAEXbAWI8QDcfAAAAAElFTkSuQmCC")}.at-branding-logo span{text-decoration:none}.at-branding-logo .at-branding-addthis,.at-branding-logo .at-branding-powered-by{color:#666}.at-branding-logo .at-branding-addthis:hover{color:#333}.at-cv-with-image .at-branding-addthis,.at-cv-with-image .at-branding-addthis:hover{color:#fff}a.at-branding-logo:visited{color:initial}.at-branding-info{display:inline-block;padding:0 5px;color:#666;border:1px solid #666;border-radius:50%;font-size:10px;line-height:9pt;opacity:.7;transition:all .3s ease;text-decoration:none}.at-branding-info span{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}.at-branding-info:before{content:'i';font-family:Times New Roman}.at-branding-info:hover{color:#0780df;border-color:#0780df}

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}
